Create iOS Icons
Status: Closed Start date: 09/03/2012

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.9   

Description

Create the iOS app icons. See: 

http://developer.apple.com/library/ios/#documentation/userexperience/conceptual/mobilehig/IconsImages/IconsImages.html

Associated revisions

Revision 482 - 08/04/2013 05:46 AM - Luke Murphey

Finally created icons. Closes #404.

Revision 482 - 08/04/2013 05:46 AM - Luke Murphey

Finally created icons. Closes #404.

Revision 471 - 08/04/2013 05:46 AM - Luke Murphey

Finally created icons. Closes #404.

History

#1 - 09/06/2012 04:00 AM - Luke Murphey

- Target version deleted (0.1)

#2 - 09/21/2012 08:39 AM - Luke Murphey

- Target version set to 1.0

#3 - 11/29/2012 08:19 PM - Luke Murphey

May want to use a book icon. These in particular look good:

http://www.iconfinder.com/icondetails/33541/64/book_diary_dictionary_icon

http://www.iconfinder.com/icondetails/61565/128/book_icon

http://www.iconfinder.com/icondetails/40698/128/bookmark_icon

http://www.iconfinder.com/icondetails/47661/64/book_icon

http://www.iconfinder.com/icondetails/46884/80/book_icon

http://www.iconfinder.com/search/?q=iconset%3Asiena+book

http://www.iconfinder.com/icondetails/25275/128/bookmarks_favorites_icon

#4 - 12/28/2012 07:25 PM - Luke Murphey

Here are some icons:

http://dribbble.com/shots/184504-Free-Book-Icon-Template. The source is here: http://dmonzon.com/freebies/book-icon-template/

http://forrst.com/posts/Leather_Book_iOS_Icon-xfR

http://downloadpsd.com/icons/free-psd-book-app-icon/?download=Book%20App%20Icon%20PSD
#5 - 04/05/2013 05:39 AM - Luke Murphey

- Target version changed from 1.0 to 0.9

#6 - 04/26/2013 04:16 AM - Luke Murphey

http://www.bengske.com/address-book-icon-psd/

#7 - 04/26/2013 04:18 AM - Luke Murphey

http://www.vectorstock.com/royalty-free-vector/book-icon-set-simplicity-theme-vector-1161362

#8 - 04/26/2013 07:30 PM - Luke Murphey

- File address-book-icon.psd added

#9 - 08/04/2013 05:54 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r482.

Files

address-book-icon.psd 552 KB 04/26/2013 Luke Murphey
